<!DOCTYPE html>
<html>
   <head>
      <script src="script.js"></script>
      <link rel="stylesheet" href="style.css">
      <title>Mon code en JS</title>
   </head>
   <body>
     <h1>Avez-vous le droit de partir à la retraite ?</h1>
     <div>
      Entrez votre age: <input id="age">
      <button onclick="check()">Vérifier</button>
     </div>
      
   </body>
</html>

